
@font-face{
    font-family:"antipodaregular";
    src: url('../woff/antipoda-regular-webfont.woff') format("woff");
}

@font-face{
    font-family:"antipodalight";
    src: url('../woff/antipoda-light-webfont.woff') format("woff");
}

@font-face{
    font-family:"antipodablack";
    src: url('../woff2/antipoda-black-webfont.woff2') format("woff2");
}

@font-face{
    font-family:"itc_franklin_gothicbook";
    src: url('../woff2/franklingothic-book-webfont.woff2') format("woff2");
}

@font-face {
	font-family: "Graphik Web";
	src: url('../woff2/graphik-regular-web.woff2') format('woff2'),
		 url('../graphik-regular-web.html') format('woff');
	font-weight: 400;
	font-style: normal;
}

@font-face {
	font-family: "Graphik Web";
	src: url('../woff2/graphik-regularitalic-web.woff2') format('woff2'),
		 url('../graphik-regularitalic-web.html') format('woff');
	font-weight: 400;
	font-style: italic;
}

@font-face {
	font-family: "Graphik Web";
	src: url('../woff2/graphik-semibold-web.woff2') format('woff2');
	font-weight: 600;
	font-style: normal;
}

@font-face {
	font-family: "Graphik Web";
	src: url('../woff2/graphik-bold-web.woff2') format('woff2'),
		 url('../graphik-bold-web.html') format('woff');
	font-weight: 700;
	font-style: normal;
}

@font-face {
	font-family: "Graphik Web";
	src: url('../woff2/graphik-bolditalic-web.woff2') format('woff2'),
		 url('../graphik-bolditalic-web.html') format('woff');
	font-weight: 700;
	font-style: italic;
}

@font-face {
	font-family: "Magazine Grotesque";
	src: url('../woff2/magazinegrotesque-black.woff2') format('woff2');
}

@font-face {
	font-family: "Denton";
	src: url('../woff/denton-light.woff') format('woff'),
	    url('../woff2/denton-light.woff2') format('woff2');
	font-weight: 300;
}

@font-face {
	font-family: "Denton";
	src: url('../woff/denton-lightitalic.woff') format('woff'),
	    url('../woff2/denton-lightitalic.woff2') format('woff2');
        font-weight: 300;
        font-style: italic;
}

@font-face {
	font-family: "Denton";
	src: url('../woff/denton-regular.woff') format('woff'),
	    url('../woff2/denton-regular.woff2') format('woff2');
	font-weight: 600;
}

@font-face {
	font-family: "Denton";
	src: url('../woff/denton-regularitalic.woff') format('woff'),
	    url('../woff2/denton-regularitalic.woff2') format('woff2');
	font-weight: 600;
    font-style: italic;
}

